Error opening CU-SeeMe

David Condie (t_dcondie@qualcomm.com)
Wed, 12 Apr 1995 10:22:52 -0700


Thanks to all that have helped. I had the wrong version of CU-SeeMe. It
works now.

Thanks again.

>
>To:CU-SEEME-L@cornell.edu
>From:t_dcondie (David Condie)
>Subject:Error opening CU-SeeMe
>
>Hi all. I just got on this list yesterday and have not had a chance to
>lurk. Although I am not ready to get my CU-SeeMe going, I just now
>accidently double clicked my CU-SeeMe application and got an error
>message. I am on a Mac Quadra 660av. The error read as follows: The
>application "CU-SeeMe.ppc.0.80b2" could not be opened, because an error of
>type -192 occured
>
>Does anyone know what this means and how to solve it? Like I said, I'm
>not quite ready to go yet, but when I saw this I became concerned.
>
>Any help would be great. You may reply to this list or me directly.
>